@media screen and (max-width: 768px) {

	#malaka{
		display: none;
	}
.main-navigation{
	float: none;
}
	.tinynav { 
		display: block; 
		width: 100%;
		padding:5px 0px;
		margin:10px 0px;
		border-radius: 3px;
	}

	#masthead .site-branding{
		margin:20px 0px;
		text-align: center;
		padding: 10px 0px;
	}

    .flagplus {
        display:block;
        margin:0 0 15px 0;
        text-align:center;
    }
    
    #fservices {
    padding: 30px 0;
}.flex-control-nav {
    position: absolute;
    left: 5%;
    bottom: 0px;
    z-index: 999;
}.page-head h2.page-title {
    margin: 0px 0px;
    color: #fff;
    font-weight: 700;
    background: rgba(25, 70, 136, 0.75);
    text-transform: uppercase;
    max-width: 70%;
    font-size: 18px;
    padding: 10px;
}.entry-content p {
    font-size: 13px;
    line-height: 23px;
}#secondary .widget h1.widget-title {
    font-size: 18px;
    color: #fff;
    margin: 10px 0px 20px 0px;
    padding: 10px;
    position: relative;
    background: #c11f13;
    font-weight: 700;
    text-transform: uppercase;
}
    #secondary {
        font-size:13px;
    }
    .home-section .section-title {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 900;
    text-align: left;
    margin: 0px 0px 20px 0px;
}
    .divik {
    clear: both;
    border: 3px solid #DA2018;
    width: 100px;
    margin-bottOM: 20px;
}
    .ngg-gallery-thumbnail img {
    background-color: transparent;
    border: none;
    display: block;
    margin: 0 0px 1px 0px !important;
    padding: 4px;
    position: relative;
}
    .ngg-gallery-thumbnail-box {
    float: left;
    max-width: 50% !important;
}
    .divik2 {
    clear: both;
    border: 3px solid #fff;
    width: 100px;
    margin-bottOM: 20px;
}
    .ngg-galleryoverview {
    margin-bottom:30px;
}
    #contacts {
    background: url(http://www.jmconstruction.pl/wp-content/uploads/2016/05/bg2-1.jpg) no-repeat;
    padding: 200px 0 0px 0;
}
    #maps {
    background: url(http://www.jmconstruction.pl/wp-content/uploads/2016/05/map.jpg);
    padding: 30px 0 30px 0;
    background-size: cover;
}
    .divik3 {
    clear: both;
    border: 3px solid #194688;
    width: 100px;
    text-align: center;
    margin: 0 auto 30px auto;
}
    #bgmp_map-canvas {
    background-color: rgba(229, 227, 223, 0) !important;
    border: 8px solid rgba(0, 0, 0, 0.22);
    max-width: 302px;
    margin: 0 auto;
}
    .service-box p:last-child {
        margin-top:30px !important;
    }
    #tels {
    background: #fff;
    padding: 30px 0 30px 0;
}
    #tels h2.links {
    text-align: left;
    color: #DA2018;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 22px;
    text-align: center;
}
    #tels p.second {
    text-align: center;
    color: #194688;
}
.site-footer .site-info {
    padding: 30px 0px;
    font-size: 12px;
    color: #fff;
    text-align: center;
}
    .page-head {
    background: url(http://www.jmconstruction.pl/wp-content/uploads/2016/05/slider3-1920x460.jpg);
    padding: 20px 0px;
    background-size: cover;
}
 .entry-content h2 {
    font-weight: 900;
    color: #174588;
    margin: 0 0 5px 0;
    font-size: 20px;
}
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
    padding: 3px;
    max-width: 233px !important;
}
    .mapen #bgmp_map-canvas {
        max-width:232px !important;
    }
}
